Вимоги до WordPress 3.2


Вимоги до WordPress 3.2

Сьогодні вийшов реліз WordPress 3.2. В новій версії встановлено нові системні вимоги до двигунця WordPress 3.2.

Отже, мінімальні вимоги для WordPress 3.2:

  • PHP 5.2.4
  • MySQL 5.0

Ті хто вже використовують WordPress, уважно перевірте системні властивості вашого хостингу. Тому що якщо ви плануєте оновитися до WordPress 3.2, і у вас не будуть відповідати системні вимоги вимогам WordPress 3.2, то якщо ви оновитесь ваш сайт на WordPress працювати не буде!

Власники сайтів на WordPress вже зараз зручно і легко можуть перевірити чи відповідає хостинг вимогам нового WordPress, за допомогою плагіну Health Check.

Після встановлення і активації плагіну вам буде показано чи відповідає хостинг вимогам WordPress 3.2

Чекаємо на український реліз!

Завантаження
Завантажити плагін Health Check

Коротке посиланя → http://thewebsite.in.ua/?p=1593
Тисни на посилання та Ctrl+C
Сподобалась стаття? Підпишись на оновлення блогу по RSSRSS, RSS emailEmail чи twittertwitter!
Рекомендовано прочитати:
Ви можете залишити коментар, чи trackback на ваш сайт.

Залишити коментар

*

Копіювання матеріалів дозволене при умові клікабельного посилання на TheWebSite.in.ua
Created by black0wolf | Powered by WordPress